#ifndef VST_IDLE_CLEAN_H
#define VST_IDLE_CLEAN_H

#include "vst_idle_base.h"
class VST_Idle_Clean : public VST_Idle_Base
{
public:
    VST_Idle_Clean(int iID,const QString& sName,VSM_Thread* pParent);

	virtual void do_Msg(const V_Msg& msg);

};

#endif // VST_IDLE_CLEAN_H
